<HTML>
 <HEAD>
  <?php $pageTitle = "What about Communication Guerrilla?";
        $homedir = "../"; // we're in a subdirectory
        include( "../standard.hinc" );
        outTitle( $pageTitle );
        outKeywords( "communication guerrilla, culture jamming, culture, jam, jammer, dada, dadaism, situationism, situationist, metropolitan indians, indiani metropoli" );
        outDescription( "'What about Communication Guerrilla?' by Luther Blissett and Sonja Brunzels" );
 ?>
 </HEAD>
<?php include("../banner.inc");
      declareBody();
      include("../title.inc");
      outPageTitle( $pageTitle );
?>
  <H4>by <!18Feb00 - timed out><a href="http://www.contrast.org/kg/index.htm">Luther Blissett &amp; Sonja Br&uuml;nzels</a></H4>
  <BLOCKQUOTE>
  <P>
   This message is directed to those who are fed up with repressive politics
   at their doorsteps, who are not frustrated enough to give up a critical
   position and a perspective of political intervention, and who also refuse
   to believe that radical politics need to be straight, mostly boring and
   always very very serious. It also addresses those who are interested in
   artistic expression, using all kinds of materials and techniques such as
   wallpainting, woodcarving or the internet to bend the rules of normality.  
  <P>
   It is sent by some provincial communication guerrillas as an invitation to
   participate, criticise, renew and develop a way of doing politics which
   expresses the bloody seriousness of reality in a form that doesn't send the
   more hedonistic parts of ourselves immediately to sleep. Of course, this is
   a contradiction in itself: How can you be witty in a situation of
   increasing racism, state-control and decline of the welfare state, to name
   only a few.  On the other hand, even Karl Marx didn't postulate boredom as
   revolutionary.  
  <P>
   The starting point for our reflections around guerrilla communication was a
   trivial insight from our own politics: information and political education
   are completely useless if nobody is interested. After years of distributing
   leaflets and brochures about all kinds of disgraces, of organising
   informative talks and publishing texts, we have come to question the common
   radical belief in the strength and glory of information. Does it really
   make sense to take on the attitude of a primary school-teacher while the
   kids have become skinheads, slackers or joined the rat race?  
  <P>
   Traditional radical politics strongly rely on the persuasive power of the
   rational argument. The confidence that the simple presentation of
   information represents an effective form of political action is almost
   unshakeable.  Critical content and the unimpeded spread of 'truth' are
   supposed to be sufficient to tear up the network of manipulating messages,
   with which the media influence the consciousness of the masses. Well, since
   the declaration of Postmodernism it has become a bit involved to insist on
   The One And Only Truth. But the main problem with traditional concepts of
   radical political communication is the acceptance of the idea: 'whomsoever
   possesses the senders can control the thoughts of humans.'
  <P>
   This hypothesis comes from a very simple communication model which only
   focuses on the 'sender' (in case of mass communication usually centrally
   and industrially organised), the 'channel' which transports the
   information, and the 'receiver.' The euphoria around information society as
   well as its pessimistic opposition - which worries about information
   overkill - do not face the crucial problem of citizens' representational
   democracies: facts and information, even if they become commonplace, do not
   trigger any consequences. Face it, even if stories of disasters, injustice,
   social and ecological scandals are being published, it has almost no
   consequences.
  <P>
   Everybody knows that the Ozone belt is fading away. Everybody knows that
   the rich are getting richer and the poor are getting poorer... To us, who
   believe in Communism, it is hard to understand why such knowledge doesn't
   lead to revolution and fundamental change - but it definitely doesn't ;-)  
  <P>
   Reflections on the interrelations between the reception of information,
   knowledge and the options to act within a social context have tackled how
   information becomes meaningful and how it then becomes socially relevant.
   Information by itself has neither meaning nor consequences - both are
   created only through the active reception and through the scope of action
   of the audience. But this basic banality has far too rarely been taken into
   consideration within the framework of radical politics.  
  <P>
   Guerrilla communication doesn't focus on arguments and facts like most
   leaflets, brochures, slogans or banners. In it's own way, it inhabits a
   militant political position, it is direct action in the space of social
   communication. But different from other militant positions (stone meets
   shop window), it doesn't aim to destroy the codes and signs of power and
   control, but to distort and disfigure their meanings as a means of
   counteracting the omnipotent prattling of power. Communication guerrillas
   do not intend to occupy, interrupt or destroy the dominant channels of
   communication, but to detourn and subvert the messages transported.  
  <P>
   But what's new about all this? After all, there have been the Berlin
   Dadaists, the Italian Indiani Metropolitani, the Situationists. The roots
   of Communication Guerrilla can be traced back to legendary characters like
   the Hapsburgian soldier Svejk and Till Eulenspiegel, the wise fool. Walking
   in the footsteps of the avantgardes of earlier times, we do not attempt to
   boast about the invention of a new politics or the foundation of a new
   movement. Rather, guerrilla communication is an incessant exploration of
   the jungle of communication processes, of the devoured and unclear paths of
   senders, codes and recipients. The method of this exploration is to look
   not just at what's being said, but to focus on how it is being said. The
   aim is a practical, material critique of the very structures of
   communication as bases of power and rule.  
  <P>
   The bourgeois system takes it's strength - beyond other things - from the
   ability to include critique. A government needs an opposition, every
   opinion needs to be balanced with another one, the concept of
   representative democracy relies on the fiction of equal exchange. Every
   criticism which doesn't fundamentally shatter the legitimacy of the ruling
   system, tends to become part of it. Guerilla communication is an attempt to
   intervene without getting absorbed by the dominant discourse. We are
   looking for ways to get involved in situations and at the same time to
   refuse any constructive participation.  
  <P>
   Power relations have a tendency to appear normal, even natural and
   certainly inevitable. They are inscribed into the rules of everyday life.
   Communication guerrillas want to create those short and shimmering moments
   of confusion and distortion, moments that tell us that everything could be
   completely different: a fragmented utopia as a seed of change. Against a
   symbolic order of western capitalist societies which is built around
   discourses of rationality and rational conduct, guerrilla communication
   relies on the powerful possibility of expressing a fundamental critique
   through the non-verbal, paradoxical, mythical.  
  <P>
   To be quite clear: guerrilla communication isn't meant to replace a
   rational critique of dominant politics and hegemonic culture. It doesn't
   substitute counter-information, but creates additional possibilities for
   intervention. But also, it shouldn't be misunderstood as the topping on the
   cake, a mere addition to the hard work of 'real' politics and direct,
   material action.
  <P>
   In its search for seeds of subversion, guerrilla communication tries to
   take up contradictions which are hidden in seemingly normal, everyday
   situations. It attempts to distort normality by addressing those unspoken
   desires that are usually silenced by omnipresent rules of conduct, rules
   that define the socially acceptable modes of behaviour as well as the
   'normal' ways of communication and interpretation.
  <P>
   To give just a simple example: Most people will say that it is not okay to
   dodge paying the fare, even if there is a widespread feeling that public
   transport is over-expensive. If, however, some communication guerrillas at
   the occasion of an important public event like the funeral of Lady Di
   manage to distribute fake announcements announcing that for the purpose of
   participating, public transport will be free, the possibility of reducing
   today's expenses may tempt even those who doubt the authenticity of the
   announcement.  
  <P>
   Communication guerrillas attack the power-relations that are inscribed into
   the social organisation of space and time, into rules and manners, into the
   order of public conduct and discourse. Everywhere in this 'Cultural
   Grammar' of a society there are legitimations and naturalisations of
   economic, political and cultural power and inequality. Communication
   guerrillas use the knowledge of 'Cultural Grammar' accessible to everybody
   in order to cause irritations by distorting the rules of normality
  <P>
   It is precisely these kind of irritations that put into question seemingly
   natural aspects of social life by making the hidden power relations visible
   and offering the possibility to deconstruct them. Using a term coined by
   Pierre Bourdieu, one might say that guerrilla communication aims at a
   temporary expropriation of Cultural Capital, at a disturbance of the
   symbolic economy of social relations.
  <P>
   <H4>Go Internet, experience the Future!</H4>
  <P>
   Many communication guerrillas feel strange affection towards living in the
   backwoods of late capitalist society.  In the field of communication, this
   causes an inclination towards the use and abuse of Outdated Media, such as
   billboards, printed books and newspapers, face-to-face,
   messages-in-a-bottle, official announcements, etc.  (Even the fabulous
   Hakim Bey has recently advocated the use of Outdated Media as media of
   subversion: Hakim Bey, <I>Outdated Media</I>, In: <U>Running Idle</U>, New
   York 1995?. Unfortunately, there is no German translation yet, while the
   English original is difficult to get. As reference, we have only an Italian
   edition: <I>A Ruota Libera</I>, Castelvecchi, Rome 1996.) Thus it is hardly
   astonishing that communication guerrillas are sceptical towards the many
   hypes in and around the internet.  
  <P>
   Of course, we appreciate ideas like the absolute absence of state control,
   no-copyright, the free production of ideas and goods, the free flow of
   information and people across all borders, as they have ben expressed by
   the Californian net-ideology of freedom-and-adventure: Liberalism leading
   us directly into hyperspace. But we also know that real neo-liberalism is
   not exactly like this, but rather: freedom for the markets, control for the
   rest. It has become obvious that also the internet is no virtual space of
   freedom beyond state and corporate control. We are afraid that the still
   existing opportunities of free interchange, the lines of information
   transmission beyond police control, and the corners of the Net which are
   governed by potlach economy and not by commercialism, will fade away. The
   &aelig;sthetics of the internet will not be dictated by cyberpunks but by
   corporate self-presentation with a background of myriads of middle-class
   wankers exhibiting on corporate-sponsored homepages their home-sweet-homes,
   their sweet-little-darlings and garden gnomes.  
  <P>
   The structures and problems of communication in the Net do not differ
   fundamentally from those encountered elsewhere, at least not as much as the
   Net hype wants to make believe. A product of Net thought like Michael
   Goldhaber's "Economy of Attention" starts out from a quite trivial point:
   The potential recipients are free to filter and discard messages. (They may
   do even much more with them!). And they do this not mainly according to
   content, but using criteria which may be conceived in terms of Cultural
   Grammar and Cultural Capital. This is completely evident to anybody (except
   SWP militants) who has ever distributed leaflets to people in the street,
   though media hacks seem to have discovered this fact only since the Net
   offers everybody the possibility to widely distribute all kinds of
   information. In simple words: the basic problems of communication are just
   the same on both sides of the electronic frontier.  
  <P>
   Focusing on the influence of the social and cultural settings on the
   communication process, communication guerrillas are sceptical towards
   versions of Net politics and Net criticism which hold an uncritical belief
   in the strength and glory of information. 'Access for all,' 'Bandwidth for
   all:' these are legitimate demands if the Net is to be more than an elitist
   playground of the middle classes. In the future, access to adequate means
   of communication may even become a vital necessity of everyday life.
  <P>
   But information and communication are not ends in themselves; first of all,
   they constitute an increasingly important terrain of social, political and
   cultural struggle. Inside and outside the Net, communication guerrillas
   seek to attack power relations inscribed into the structure of
   communication processes. In the dawn of informational capitalism, such
   attacks become more than just a method, more than merely a technology of
   political activism: When informations become commodities and Cultural
   Capital a most important asset, the distortion and devaluation of both is a
   direct attack against the capitalist system. Say it the swanky way: This is
   Class War. 
  <P>
   Increasing attempts to police the net, to establish state and corporate
   control will, paradoxically, increase its attractivity as a field of
   operation of communication guerrillas: Possibly, even those of us who until
   now not even own a PC will get Wired then. Fakes and false rumours inside
   and outside the Net may help to counteract commodification and state
   control - after all, the internet is an ideal area for producing rumours
   and fakes. And, of course, where technological knowledge is available there
   are innumerable opportunities to fake or hijack domains and homepages, to
   spoil and distort the flux of information.
  <P>
   Guerrilla communication relies upon the hypertextual nature of
   communication processes. (Also a newspaper or a traffic sign has plenty of
   cross-links to other fragments of 'social text'; a medium transporting
   plain text and nothing else cannot exist.) Communication guerrillas
   consciously distort such cross-links with the aim of re-contextualising,
   criticizing or disfiguring the original messages. In the Net, hypertextual
   aspects of communication have for the first time come to the foreground,
   and the Net hypertext offers fascinating possibilities for all kinds of
   pranks. (Imagine a Hacker leaving on a homepage of, say, the CIA not a
   blunt 'Central Stupidity Agency ' (see
   <a href="http://www.2600.com/cia/p_2.html">http://www.2600.com/cia/p_2.html</a>)
   but simply modifying some of the links while leaving everything else as
   before. There are terrible things one could do in this manner...)  
  <P>
   But the fascination of those possibilities should not lead to a
   technocentric narrowing of the field of vision. The mythical figure of the
   Hacker represents a guerrilla directed towards the manipulation of
   technology - but to which end? The Hacker gets temporary control of a line
   of communication - but most hackers are mainly interested in leaving Web
   Graffitti or simply 'doing it' (see the Hacker Museum,
   <!28Nov00 - Error 0><a href="http://www.2600.com">http://www.2600.com</a>). Others, however,
   rediscover guerrilla communication practices of the ancient: Recently in:
   <I>nettime</I> net-artist Heath Bunting slated himself in a fake review
   ("Heath Bunting: Wired or Tired?" <a href="http://www.desk.nl/~nettime/">http://www.desk.nl/~nettime/</a>),
   thus re-inventing a method which already Marx and Engels had used when
   they faked damning reviews by first-rank economists to draw attention on
   'The Capital'.
  <P>
   Communication Guerrillas are fascinated by possibilities offered by the
   internet also in a quite diferent sense: Beyond its reality, THE NET is an
   urban myth, and perhaps the strongest and most vital of all. Social
   discourse conceives THE NET as the location where the people, the
   pleasures, the sex and the crimes of tomorrow already take place. Go
   Internet, learn the Future! Fears and desires are projected onto THE NET:
   this is the mythical place where we can see the future of our society.
   Paradoxically, the gift of prophecy attributed to the net gives credibility
   to any informations circulated there. The "real world" believes in them
   because they come from the realm of virtuality, and not in spite of this.  
  <P>
   In the German backwoods, there has been a long-lasting game called The
   Invention of CHAOS Days. It was, in fact, rather simple: Someone put a note
   in the Net telling that, on day D, all the punks of Germany would unite in
   the town of XY to transform it into a heap of rubble. The announcement was
   made, a few leaflets (let's say a dozen) were distributed to the usual
   suspects. That very day, processions of media hacks of all kinds
   encountered hosts of riot squads from all over Germany on their way to XY:
   Once again the forces of public order were on their way to protect our
   civilisation against the powers of the dark. The most astonishing about
   this little game is that it worked several times: Obviously for the
   guardians of public order and public discourse THE NET is a source of
   secret knowledge too fascinating to be ignored.  
  <P>
   We do not mention in detail the innumerable occasions when journalists,
   state officials, secret services etc.  were taken in by false rumours
   circulating in the net - for example, the major german press agency dpa who
   fell for the homepage of a fake corporation offering human clones,
   including replicas of Claudia Schiffer and Sylvester Stallone. Also this
   effect can be reproduced: the next time it was the prank about
   'ourfirsttime.com'
   (<a href="http://www.ourfirsttime.com">http://www.ourfirsttime.com</a>).
   There is little danger that media hacks will learn.
  <P>
   The net is a nice playground for Communication Guerrillas. But we, out
   there in the backwoods, are telling those living in the netscapes of
   electronic communication: don't forget to walk and talk your way through
   the jungle of the streets, to visit the devastated landscapes of outdated
   media, to see and feel the space and the power and the rule of capitalism.
   Such that you shall never forget what the hell all prankstering is good
   for.
  </BLOCKQUOTE>
<?php
  include("../bottom.hinc");
?>
 </BODY>
</HTML>
