<HTML>
 <HEAD>
  <?php $pageTitle = "Millard Fillmore's Bathtub";
        include( "standard.hinc" );
        outTitle( $pageTitle );
        outKeywords( "H.L. Mencken, Mencken, Millard Fillmore, President Fillmore, bathtub, neglected anniversary, plumbing, history, bath, Fillmore, Boston, bathing, Menken, Mencen, Menkin, Menckin, Mencin, white house, first" );
        outDescription( "The history of the bathtub in America, and H.L. Mencken's contagious fiction about it." );
 ?>
 </HEAD>
<?php declareBody();
      include("banner.inc");
      include("title.inc");
      outPageTitle( $pageTitle );
?>
  <BLOCKQUOTE><P>
   In the New York <I>Evening Mail</I> of 28 December 1917 appeared an article
   by H.L. Mencken entitled
   &quot;<a href="http://members.aol.com/zoticus/bathlib/menck/ambath.htm">A
   Neglected Anniversary</a>.&quot; The article discussed
   the very first American bathtub, how the bathtub had faced substantial
   public, medical and legal opposition, and how one was eventually installed
   in the White House during the administration of President Millard Fillmore.
  <P>
   Mencken made the whole thing up.  &quot;This article,&quot; he wrote, &quot;was a tissue
   of somewhat heavy absurdities, all of them deliberate and most of them
   obvious.&quot;
  <P>
   &quot;My motive,&quot; he explained later, &quot;was simply to have some harmless fun in
   war days.  It never occurred to me that it would be taken seriously.&quot;
   However:
  <BLOCKQUOTE>
   Soon I began to encounter my preposterous &quot;facts&quot; in the writings of other
   men....  The chiropractors and other such quacks collared them for use as
   evidence of the stupidity of medical men.  They were cited by medical men
   as proof of the progress of public hygiene.  They got into learned journals
   and the transactions of learned societies.  They were alluded to on the
   floor of Congress.  The editorial writers of the land, borrowing them <I>in
   toto</I> and without mentioning my begetting of them, began to labor them
   in their dull, indignant way.  They crossed the dreadful wastes of the
   North Atlantic, and were discussed horribly by English uplifters and
   German professors.  Finally, they got into the standard works of reference,
   and began to be taught to the young.
  </BLOCKQUOTE>
  <P>
   Wendy McElroy, in
   <a href="http://www.libertyhaven.com/theoreticalorphilosophicalissues/economichistory/bathtub.shtml">The Bathtub, Mencken, and War</a>
   suspects that more than &quot;harmless fun&quot; was behind the hoax: &quot;Through his
   hoax, Mencken demonstrated to himself and to selected friends that the
   American public would believe any absurdity, as long as it appealed to
   their imagination or emotions.&quot;
  <P>
   Curtis D. MacDougall, in his 1958 edition of the book <I>Hoaxes</I> gives a
   chronology, which he confesses is surely very incomplete, and which I
   summarize and update somewhat below:
  <UL>
   <LI><B><U>December 1917</B></U> Mencken's article published in the <I>Evening Mail</I>.
   <LI><B><U>May 1926</B></U> Mencken confesses to the hoax in his column
   <LI><B><U>June 1926</B></U> The Boston <I>Herald</I>, which had printed Mencken's
       confession, nonetheless reports as fact the original hoax.
   <LI><B><U>July 1926</B></U> Mencken publishes a second confession.
   <LI><B><U>October 1926</B></U> The article &quot;Bathtubs, Early Americans&quot; in
       <I>Scribner's</I> magazine is based on the phony Mencken story.
   <LI><B><U>December 1926</B></U> The Chicago <I>Evening American</I> reports
       the hoax as fact: &quot;Bathtub Once Forbidden by Law in America.&quot;
   <LI><B><U>March 1927</B></U> Col. W.G. Archer of the National Trade Extension
       Bureau of the Plumbing and Heating Industry uses the story in his
       address in Clearfield, Pennsylvania.
   <LI><B><U>July 1927</B></U> John Finley, chief editorial writer for the New
       York <I>Times</I> tells the story as fact at a meeting of social and
       health workers in New York City.
   <LI><B><U>November 1927</B></U> The chiropractic profession circulates the story
       in newsletters and op-ed pieces as a way of pointing out the closed-mindedness
       of the medical profession.
   <LI><B><U>February 1929</B></U> The <I>American Baptist</I> tells the story in
       an article called &quot;The Bathtub Innovation.&quot;
   <LI><B><U>September 1929</B></U> The Paris edition of the New York <I>Herald</I>
       publishes an article based on the hoax story.
   <LI><B><U>1929</B></U> The Le Roy Carman Printing Company of Los Angeles prints
       a pamphlet by Walt Dennison called &quot;Saga of the Bathtub&quot; that retells
       the bogus history.
   <LI><B><U>May 1930</B></U> <I>House Beautiful</I> magazine prints the story as true.
   <LI><B><U>September 1930</B></U> <I>Golden Book</I> is similarly duped.
   <LI><B><U>October 1930</B></U> a press syndicate distributes the details of the
       story in a curiosities column.
   <LI><B><U>November 1930</B></U> The book <I>Puritan's Progress</I>, containing
       interesting 'facts' about the history of bathing, is published.
   <LI><B><U>March 1931</B></U> The New York <I>Herald Tribune</I> reports: &quot;Baths in
       Disfavor for Long Periods, History Recalls.&quot;
   <LI><B><U>December 1931</B></U> The Tucson <I>Daily Star</I> reports on the
       anniversary of the introduction of the bathtub, using Mencken's story.
       The New York <I>Sun</I> reprints a <I>Military Engineer</I> article
       about &quot;When Bathtubs Were Luxuries.&quot;
   <LI><B><U>August 1932</B></U> Chicago's Domestic Engineering Company retells the
       story in a pamphlet called <I>The Story of the Bath</I>, which is
       exposed by reporters at the Macon, Georgia <I>Telegraph</I>.
   <LI><B><U>1933</B></U> Joseph Nathan Kanes book <I>Famous First Facts</I> uses
       Mencken's story as the authoritative source of bathtub firsts.
   <LI><B><U>1935</B></U> The book <I>Rats, Lice and History</I> by Dr. Hans Zinsser,
       a Harvard professor of medicine, includes phacts from Mencken's history.
   <LI><B><U>January 1935</B></U> The U.S. Federal Housing Administration publishes
       an article - &quot;Bathtub History in U.S. Traced to Days of Benjamin
       Franklin&quot; - that includes the Mencken story as fact.
   <LI><B><U>February 1935</B></U> Radio personality Alexander Woollcott says that
       in 1841 &quot;the first bathtub had not yet been installed in the White
       House.&quot;
   <LI><B><U>August 1935</B></U> The New York <I>Times</I> reports that &quot;One of the
       first bathrooms appeared in Cincinnati, Ohio, about 1850, and certain
       clergymen hearing of it preached that such luxury meant nothing less
       than degeneracy.&quot;
   <LI><B><U>September 1936</B></U> UPI sends out a story noting that &quot;In the middle
       of the nineteenth century the bathtub was classed as a 'curse' to
       humanity and measures were taken to discourage its use...&quot;
   <LI><B><U>October 1935</B></U> The Kentucky Department of Health includes the
       Mencken story in a bulletin.
   <LI><B><U>November 1935</B></U> R.J. Scott's syndicated column notes that &quot;As late
       as 1842 some American cities prohibited the use of bathtubs.&quot;
   <LI><B><U>December 1935</B></U> The <I>Digest and Review</I> reviews the phacts.
   <LI><B><U>January 1936</B></U> A speaker addressing the American Institute of
       Banking in Chicago notes that &quot;when the first bathtubs were introduced
       in America, intellectual Boston passed an ordinance making it unlawful
       to bathe in a bathtub except on medical advice.&quot;
   <LI><B><U>March 1936</B></U> <I>Liberty</I> publishes a Q&amp;A section, one pair of
       which is &quot;In which city of the United States was it against the law to
       take a bath in 1845?&quot;  &quot;In Boston, Mass.  It was then deemed unlawful to
       take a bath except when prescribed by a physician.&quot;
   <LI><B><U>May 1936</B></U> Dr. Shirley Wynne, former New York City commissioner of
       health, uses the story during a radio address.
   <LI><B><U>July 1936</B></U> The Chicago <I>Daily News</I> repeats the bogus tale
       in an article entitled &quot;Bathtub Suffered Same Fate in U.S. As Most
       Pioneers.&quot;
   <LI><B><U>October 1936</B></U> The story is embellished for the article &quot;Some
       Historic Lore of the White House&quot; in the <I>United States News</I>.
   <LI><B><U>January 1937</B></U> An Associated Press release gives the bogus story
       of the first American bathtub.
   <LI><B><U>April 1937</B></U> The Detroit <I>News</I> prints a syndicated column,
       &quot;The Bathtub as a Symbol of Equality,&quot; in which the usual phacts are
       regurgitated.
   <LI><B><U>May 1937</B></U> Rep. Frank Carlson is quoted in the Kansas City
       <I>Star</I> as saying that &quot;President Fillmore installed the first
       bathtub in the White House, while Boston still had a law against taking
       a bath without medical advice.&quot;
   <LI><B><U>June 1937</B></U> The Akron, Ohio <I>Beacon-Journal</I> tells the story
       of America's first bathtub.
   <LI><B><U>1937</B></U> Lyndon Brown uses &quot;the slow acceptance of the bathtub&quot; as
       an example in his book <I>Marketing Research and Analysis</I>.
   <LI><B><U>August 1938</B></U> Flora MacFarland spins the familiar yarn in the
       Cleveland <I>Plain-Dealer</I>.
   <LI><B><U>September 1938</B></U> The <I>American Weekly</I> tells its readers that
       &quot;There's a Lot of History Behind Your Bathtub,&quot; but doesn't mention
       that most of it is false.
   <LI><B><U>1941</B></U> Harry Walker Hepner's book <I>Effective Advertising</I>
       uses the story as an illustrative anecdote.
   <LI><B><U>January 1942</B></U> An editorial on &quot;Imagineering&quot; in the Chicago
       <I>Sunday Times</I> notes that &quot;The anti-imagineer was against bathtubs
       when they were invented.  He insisted that bathing was unhealthy.&quot;
   <LI><B><U>September 1942</B></U> The Baltimore <I>Sun</I> (the very paper Mencken
       worked for) reports the phacts in an article entitled &quot;Bathtub's
       United States Centennial.&quot;
   <LI><B><U>April 1951</B></U> John Hersey reports in <I>The New Yorker</I> that
       President Truman would tell the story about Fillmore's bathtub when
       he showed visitors around the White House.
   <LI><B><U>September 1952</B></U> President Truman uses the bathtub story during a
       speech in Philadelphia.
   <LI><B><U>April 1954</B></U> radio commentator Paul Gibson tells the complete
       bogus history in his newscast.
  </UL>
   <H3>And, more recently...</H3>
   Curtis MacDougall ends his list by saying: &quot;If the publishers will
   include a blank page or two after this one, dear reader, you can continue
   this chronology yourself.&quot;  With that in mind, here are some examples
   (send me more if you find them!):
  <UL>
   <LI><a href="http://gi.grolier.com/presidents/cards/back/13bfillm.html">Grolier Online</a>
       reports that Fillmore installed the first White House bathtub.
   <LI><a href="http://www.geocities.com/Athens/Acropolis/1465/presidents.html">The Hall of American Presidents</a> reports that Millard Fillmore &quot;saw the first bathtub and the first library installed in the White House.&quot;
   <LI>The <!07Sep00 - timed out><a href="http://www.theplumber.com/usa.html">History of Plumbing in
       America</a> from <I>Plumbing and Mechanical Magazine</I> (July 1987)
       notes that &quot;In 1835, the Common Council of Philadelphia almost banned
       wintertime bathing (the ordinance failed by two votes).  Ten years
       later, Boston forbade bathing except on specific medical advice.&quot;
   <LI>The <a href="http://www.geocities.com/Athens/Parthenon/1402/frstfrst.html">Firsts by First Ladies</a> page
       claims that Abigail Powers Fillmore had the first bathtub installed in
       the White House.
   <LI>The <a href="http://condor.stcloudstate.edu/~brixr01/Factandfiction.html">Historical Facts and Fictions</a> page
       lists &quot;Millard Fillmore had the first bathtub installed in the White
       House&quot; on the &quot;facts&quot; side.
   <LI>The <a href="http://www.interlink-cafe.com/uspresidents/falderol.htm">Presidential Falderol</a> page
       notes that Fillmore had the first bathtub installed in the White House
       (but quickly made a correction after the page was listed here).
   <LI>The <a href="http://www.ipl.org/ref/POTUS/mfillmore.html">Internet Public Library</a>
       claims that &quot;[t]he White House's first library, bathtub and kitchen
       stove were installed by the Fillmores.&quot;
   <LI>Another <a href="http://www.geocities.com/Heartland/Park/1462/history/pres13.html">American Presidents</a>
       page insists that &quot;Fillmore installed the first bathtub and kitchen
       stove in the White House.&quot;
   <LI>An article in <I>Backwoods Home Magazine</I> called
       <a href="http://www.backwoodshome.com/articles/silveira30.html">Former First Ladies</a> 
       says: &quot;It was during Fillmore's administration that piped water was
       brought to the White House, and Abigail had the first bathtub
       installed.&quot;
   <LI><a href="http://www.orangeschools.org/ohs/teachers/TJordan/Pages/millardfillmore.html">Terry Jordan's Advanced Placement United States History Page</a>
       claims that &quot;[t]he White House's first library, bathtub and kitchen
       stove were installed by the Fillmores.&quot;
   <LI>According to <a href="http://www.users.qwest.net/~dhoule/p-trivia.htm">this Presidential Trivia</a> page, 
       &quot;[Fillmore] installed the first bathtub and kitchen stove in the White
       House.&quot;
   <LI>&quot;It is said,&quot; says
<a href="http://www.soilandhealth.org/02healthlibrary/0201hygienlib%7Fcat/020107hazzard/020107hazzard12-13.html">Scientific Fasting</a> by Linda B. Hazzard,
       &quot;that the first bathtub to be built and used in the Republic was that
       of one Adam Thompson, a citizen of Cincinnati, who installed his
       lead-lined, mahogany-covered receptacle in the year 1842. Water was
       supplied from the kitchen stove by way of the tea-kettle. His temerity
       appeared as a gross misdemeanor in the eyes of the press, the public,
       the medical profession, and the legislatures of those days. Later, in
       1851, President Fillmore braved public opinion and placed the first
       bathtub in the White House.&quot;
   <LI><a href="http://www.easterbaby.com/presidents/fillmore.htm">Little Known Facts About Presidents</a>
       notes that Fillmore &quot;had the FIRST library, bathtub, and kitchen stove
       installed in the White House.&quot;
   <LI>The book &quot;Presidential Anecdotes&quot; by Paul F. Boller, Jr.,
       <a href="http://www.commonreader.com/cgi-bin/rbox/ido.cgi?4436">apparently</a>
       claims &quot;that Mrs. Millard Fillmore installed the first bathtub in the
       White House (in the face of severe public criticism).&quot;
   <LI>A third-grade class created
       <a href="http://www.esu10.k12.ne.us/~gibbon/presidents/tsld028.htm">a slide show</a>
       in which the familiar claim is repeated.
   <LI>Ross McSwain
       <a href="http://www.texaswest.com/archive/00/may/22/7.htm">cites</a>
       the Mammoth Book of Trivia as his source for the information that
       &quot;Although the ancient Greeks, Romans and Cretans enjoyed soaking in
       tubs or pools of hot water centuries before the time of Christ, it was
       not until 1850 that Millard Fillmore, then the U.S. President, got the
       same opportunity.&quot;
   <LI><a href="http://www.angelfire.com/fl/JackCraig/PRES.html">Jack Craig</a>
       claims that Fillmore &quot;was the first president to have a stepmother and
       installed the first library, bathtub and kitchen stove in the White
       House.&quot;
   <LI><a href="http://teacher.scholastic.com/researchtools/articlearchives/civics/presid/fun/whreside.htm">Fun Facts to Know About the White House Residents</a>
       has an interesting mutation:  &quot;Franklin Pierce ordered the first
       bathtub for the White House. Many people were upset. They thought
       taking baths was not healthy and would make you sick!&quot;
   <LI><a href="http://home.earthlink.net/~amnesiac/text/answer.txt">Someone</a>
       liked the factoid so much that it became their answering machine
       message.
   <LI>Carl Heintze, in <a href="http://www.metroactive.com/papers/willow.glen.resident/01.19.00/leadership-0003.html">this editorial</a>,
       notes that &quot;the nation has survived such as Millard Fillmore, whose
       chief claim to fame was that he brought the first bathtub and cook
       stove into the White House...&quot;
   <LI><a href="http://www.roserobin.com/homework/pres13.shtml">Robin's E-Posts</a>
       repeats the story.
  </UL>
  </BLOCKQUOTE>
<?php
  $discussionDir="Mencken";
  include("bottom.hinc");
?>
 </BODY>
</HTML>

