<HTML>
 <HEAD>
  <?php $pageTitle = "Elmyr"; 
        include( "standard.hinc" );
        outTitle( $pageTitle );
        outKeywords( "Robert Anton Wilson, Elmyr de Hory, Fake, Orson Welles, Clifford Irving, Cliff, El Myr, Ibiza, Baron Elmyr von Houry, Elmyr Herzog, Louis Cassou, Baron Elmyr Hoffman, Joseph Dory, E. Raynal, Joseph Dory-Boutin, forgery, art" );
        outDescription( "Elmyr de Hory, one of the champion art forgers of the 20th Century - a sketch by Robert Anton Wilson" );
 ?>
 </HEAD>
<?php declareBody();
      include("banner.inc");
      include("title.inc");
      outPageTitle( $pageTitle );
?>

  <TABLE><TR><TD VALIGN=TOP>
  <CENTER><h1>PAINTER JAILED FOR COMMITTING MASTERPIECES</H1>
   <H2>by Robert Anton Wilson</H2><BR>
  <BLOCKQUOTE>&quot;Logic!&quot; cried the frog. &quot;There is no logic in this!&quot;<BR>
  <I>- Mr. Arkadin</I>
  <P>
   I can live without God.<BR>
   I can't live  without painting.<BR>
   <I>- Vincent and Theo</I>
  </BLOCKQUOTE></CENTER>
  <P>
   In August 1968 the Spanish government imprisoned a man on the island of
   Ibiza for creating a long series of sketches and paintings - beautiful, 
   intensely lyrical works that Art Experts had universally proclaimed as
   masterpieces.
  <P>
   The imprisonment of this Maker of Masterpieces did not represent censorship
   in the ordinary erotic or religious sense. Nobody even accused the artist
   of Political Incorrectness. He got jugged for a technical matter - namely,
   that he had signed the wrong name to his works... or several wrong names,
   in fact. Names like Picasso and Van Gogh and Modigliani
   and <a href="http://www.alc4art.com/brokerage/ma.html">Matisse</a>, for
   instance. Not that anybody knew then, or knows now, what name the man
   should have signed.
  <P>
   Generally, when the case gets recalled at all, people refer to the prisoner
   of Ibiza as El Myr or Elmyr de Hory, but neither of those titles have any
   claim to special eminence among his many aliases. In his long career, the
   painter had used both of those names, but he had also used Baron Elmyr von
   Houry, Elmyr Herzog, Louis Cassou, Baron Elmyr Hoffman, Joseph Dory, E.
   Raynal, Joseph Dory-Boutin and quite a few others - perhaps as many as a
   hundred pseudonyms, according to Fran&ccedil;ois Reichenbach, an alleged
   Expert on this case.
  <P>
   One trouble with Reichenbach as an Expert: he admits to buying and selling
   some of &quot;Elmyr's&quot; forged paintings.  Another problem: he later collaborated
   (with Orson Welles, no less) on a film -
   <a href="http://www.iftn.ie/ifc/cinemas/films/fake.htm"><I>F For
   Fake</I></a> - that either exposed &quot;Elmyr&quot; totally or created a whole new
   set of myths about &quot;Elmyr,&quot; depending on which other Experts you choose to
   believe.
  <P>
   (Welles himself has said - in the documentary &quot;Orson Welles: A Life in
   Film,&quot; BBC-TV - that &quot;Everything in that movie was a fake.&quot; But to
   post-modernism, all art constitutes fake, or mask, in the Aristotelian
   sense of an imitation, or counterfeit of something else, and in a new
   non-Aristotelian sense we will explore as we advance deeper into the murk.
   We need to think slowly before deciding whether Welles spoke literally or
   metaphorically in describing <I>F For Fake</I> as itself a fake.)
  <P>
   Whatever the facts - if we still dare to speak of &quot;facts&quot; in this age of
   situationism and deconstructionism - we will, as a matter of typographical
   convenience, hereafter refer to the prisoner of Ibiza as Elmyr without
   dubious quotes and without any guessing about his last name - if he had a
   last name, like ordinary humans, and didn't arrive here by spaceship...
  <P>
   &quot;Elmyr&quot; he preferred in his last years, and Elmyr we shall call him. And,
   for those who don't like to repeatedly see words they can't sound out in
   their heads, the Hungarian &quot;Myr&quot; rhymes with &quot;deer,&quot; and &quot;Elmyr&quot; has the
   same beat approximately as &quot;cold beer&quot; or &quot;my ear.&quot; Just say &quot;cold beer, my
   ear, shake spear, Elmyr&quot; and you'll have no further sounding problems as
   you read.
  <P>
   Elmyr served only two months in jail and then the Spanish further expressed
   displeasure with his chosen profession by expelling him from their country
   for one year, because he also had a reputation as an flamboyant homosexual,
   or in pop argot, an aging fairy godmother. But meanwhile, he had told his
   story to a young American writer, Cliff, who became his official
   biographer.
  <P>
   According to <I>Fake!</I>, the deliberately outrageous biography concocted
   together by Cliff and Elmyr, this man of variable names, wobbly gender and
   multiple styles had
   <a href="http://examiner.com/990813/0813forgeries.html">committed</a> many
   more masterpieces than those for which he had gotten jailed. In fact,
   <I>Fake!</I> says Elmyr had painted over a thousand of the classics of
   modern art. Every time you walk through a museum and see a Picasso or a
   Matisse that you particularly like, you should stop and ask, &quot;Now did
   Picasso or Matisse do that, or did Elmyr do it?&quot; Sort of changes your whole
   view of what critics call &quot;the canon,&quot; doesn't it?
  <P>
   The canon - a term borrowed from the theologians (which should make us
   suspicious at once: can we borrow anything of value from a corporation
   widely suspected for about 200 years now of intellectually bankruptcy?) -
   designates those works of art and literature which have achieved the rank
   of Masterpieces.
  <P>
   When does a work achieve this canonicity? When the Experts say it does, of
   course. But the Elmyr case, far more than Deconstructionist philosophy, 
   indicates that the Experts do not always know shit from shinola. Of course,
   not everybody believes that Elmyr committed quite as much great art as he
   gleefully confesses in the biography. Many Experts claim <I>Fake!</I> (a
   title to ponder, and ponder again) engaged in shameless bragging and
   exaggeration, to make Elmyr seem cleverer than the facts warrant.
  <P>
   Unfortunately, these Experts had - many of them - authenticated some of the
   fakes that Elmyr undoubtedly did paint. As Elmyr's co-author, Cliff, says,
   these Experts do not want their cover blown - they don't want us to know
   how often, and how easily, they have gotten duped by Elmyr and other
   skilled forgers. According to Cliff, all Experts operate largely on bluff.
  <P>
   Some of the Experts, however, have counter-attacked by suggesting that this
   alleged &quot;co-author,&quot;  Cliff, may himself have functioned even more as a
   co-conspirator.  And, in fact, the same co-author, Clifford Irving to give 
   him his full name, subsequently became even more famous, and much more
   infamous, for persuading a New York publisher to give him a $750,000
   advance for an authorized biography of Howard Hughes, i.e. a biography in
   which Hughes himself would talk,
   for the record, about all the financial, political, conspiratorial and
   sexual scandals in his Faustian career.
  <P>
   $750,000 had a value, in 1969, of about $5 million now, but the publishers
   shelled out happily. Irving had shown them a contract and various notes in
   Hughes's own handwriting...  You see, even though Cliff Irving had already
   written <I>Fake!</I>,  a textbook on forgery, including charming details on
   forged signatures as well as counterfeit paintings, he had a boyishly
   sincere manner and a wickedly scintillating personality. Like all good
   con-men.
  <P>
   He and Hughes had met on a pyramid in Mexico, Irving said with a straight
   face.  In the dead of night, of course... (It would make a wonderful
   surrealist painting, if Elmyr ever did a Dali: The ambitious young Irving 
   and the rich old lunatic with matted hair and fingernails - or claws - like
   Bigfoot... signing a contract on a pyramid... under, I presume, a full
   moon...)
  <P>
   Handwriting Experts later testified in court, after Irving's own veracity 
   came under suspicion. They said absolutely that Howard Hughes himself, and 
   nobody else, had written the signature and notes produced by Irving. At
   this point, alas, many people began to share Irving's (and Elmyr's) low
   opinion of Experts, and soon the biography of Hughes got cancelled. Hughes
   himself speaking over a phone (he never did come out of seclusion...)
   denounced Irving as a fraud; but, of course, some say that the voice
   emanated from a Virtual Hughes - a double who had impersonated Hughes for
   years.
  <P>
   The Mafia had bumped off the real Hughes, these conspiracy nuts claim, many
   years earlier. Had Irving faked a meeting with a man already dead and
   gotten &quot;exposed&quot; by another faker impersonating the dead man? As Swift
   proved to Partridge, we cannot decide matters of life and death on mere
   allegation. But we will deal with that kind of conspiracy later. Right now
   we only confront the problem of &quot;the canon&quot; itself as a kind of conspiracy.
  <P>
   We simply do not know the extent to which Elmyr has entered the canon.
   Maybe 2 per cent of the masterpieces in modern museums emanated from his
   wizard's brush, as virtually everybody now admits. Maybe the figure (at
   least for post-impressionism, fauvism and early cubism, Elmyr's
   specialities) runs as high as 25 per cent, or 50 per cent....
  <P>
   An ouvre of &quot;more than a thousand&quot; paintings might make up something in
   that percentage range of canonical 20th Century Classics. These
   implications appear heavily suggested in Irving's <I>Fake!</I> and even
   more stressed in the Welles-Reichenbach film...
  <P>
   Well, then, we must re-examine the canonicity of art as skeptically as the
   18th and 19th Centuries re-examined religion. Religious canonicity survived
   (in the Occident) only as long as the Pope qualified as the world's leading
   Expert. When other Experts arose, with their own cults, religious
   canonicity became ambiguous and controversial.
  <P>
   What happens when the Art Experts face a similar challenge? Some Radical 
   Feminist critics have already begun such a &quot;Protestant heresy,&quot; and have
   dumped such Dead White European Males (DWEMs, in fashionable jargon) as
   Dante, Beethoven, Shakespeare, Michelangelo, etc. and replaced them with a
   new canon featuring a lot of long-forgotten ladies whose work, frankly,
   seems dreadfully inferior to me, and to most art critics.
  <P>
   For instance, Susan McClary has found Beethoven's Ninth Symphony a musical
   hymn to rape, which will no doubt surprise all those with less androphobic
   ears, who hear something quite different in it, something of cosmic
   grandeur.  Says McClary, &quot;The point of recapitulation in the first movement
   of the Ninth is one of the most horrifying moments in music... which
   finally explodes in the throttling, murderous rage of a rapist...&quot; Sounds 
   almost as bad as <I>The Texas Chain Saw Massacre</I>, doesn't it?
  <P>
   Although I write a lot of satire, I didn't make this up. You can find
   McClary's analysis in <I>Minnesota Composers' Forum Newsletter</I>, January
   1987. She also doesn't like Western classic music in general, because of
   its &quot;phallic violence&quot; and &quot;pelvic pounding.&quot;
  <P>
   I insist I did not invent McClary or any of her ravings. Honest to God.
   Some Femigogues just happen to sound like satire when you quote them
   verbatim. As for the female masterpieces set against old Ludwig, they only
   appear inferior, the Feminist revisionists say, because all of us have had
   our perceptions warped by the &quot;patriarchal brainwashing&quot; of our
   &quot;phallocentric&quot; culture. (&quot;All of us&quot; includies many female art critics,
   like Camille Paglia, who angrily claims this argument has crossed the line
   to an idiot caricature of Feminism) Maybe we all need a long de-programming
   at a Feminist re-education camp. Then we will realize that Hildegarde of
   Bingen not only outclassed Beethoven but wrote more first-rate music than
   Mozart, Bach and Scott Joplin together, and without any rape fantasies
   creeping in.
  <P>
   Third World revisionists have raised similar objections to the canonical
   centrality of DWEMs. They ask us, not too gently, do we really believe that
   all the great art of humanity came out of one sub-continent, created by
   white males only? Hmmm?
  <P>
   Do we trust these revisionists or do we trust our own sensibilities?
  <P>
   After Elmyr, do we dare trust anybody?
  <P>
   As a famous bard wrote
  <BLOCKQUOTE>
   He stood in his socks and he wondered, he wondered<BR>
   He stood in his socks and he wondered
  </BLOCKQUOTE>
  <P>
   At the end of Welles's <I>F For Fake</I>, after we have suffered prolonged
   doubt about how many Picassos should get reclassified as Elmyrs, one
   character cries passionately &quot;I must believe, at least, that art is real!&quot;
   - a noble thought with which I might finish this chapter... But this voice
   of Faith and Tradition belongs to another art forger, one who allegedly
   faked even more of the canonical Rennaisance masterpieces than Elmyr had
   faked of the canonical Moderns. We cannot have faith in this faker's
   faith...
  </TD><TD VALIGN=TOP>
   <P><CENTER><TABLE BORDER=1 SUMMARY="Elmyr">
    <TR><TH><IMG SRC="Images/elmyr.jpg" ALT="Elmyr" HEIGHT=335 WIDTH=271><BR>
    <CAPTION ALIGN=bottom><FONT COLOR=<?php echo( $captioncolor ); ?>>Elmyr</FONT></CAPTION></TH></TR>
   </TABLE></CENTER>
   <P><FONT COLOR=<?php echo( $captioncolor ); ?>>
    From <U>Cosmic Trigger: Volume 3</U> by Robert Anton Wilson, New Falcon
    Press 1996.
   <P>
    For more information about this book, see
    <a href="http://www.rawilson.com/bookstore.html">The Robert Anton Wilson
    Bookstore</a>.
   </FONT>
   <P><CENTER><TABLE BORDER=1 SUMMARY="Clifford Irving, by Elmyr">
    <TR><TH><IMG SRC="Images/elving.jpg" ALT="Clifford Irving, by Elmyr" HEIGHT=286 WIDTH=250><BR>
    <CAPTION ALIGN=bottom><FONT COLOR=<?php echo( $captioncolor ); ?>>Clifford Irving, by Elmyr</FONT></CAPTION></TH></TR>
   </TABLE></CENTER>
  </TD></TR></TABLE>
<?php
  $discussionDir="Artforg";
  include("bottom.hinc");
?>
 </BODY>
</HTML>
