<HTML>
 <HEAD>
  <?php $pageTitle = "Spectra";
        include( "standard.hinc" );
        outTitle( $pageTitle );
        outKeywords( "Emanuel Morgan, Anne Knish, Witter Bynner, poetry, spectra, Elijah Hay, Arthur Davison Ficke, Arthur Ficke, Earl Roppel, poem, poems, literary hoax, spoof, poetical, lyric, lyrical, imposture, fake, counterfeit" );
        outDescription( "The story of the Spectric school of poetry, a hoax perpetrated by Witter Bynner and Arthur Davison Ficke" );
 ?>
 </HEAD>
<?php declareBody();
      include("banner.inc");
      include("title.inc");
      outPageTitle( $pageTitle );
?>

  <TABLE><TR><TD VALIGN=TOP>
   In the early years of the 20th Century, the European and American world
   of arts and letters was a swarm of competing &quot;schools,&quot; each with its
   manifesto and its elaborate &aelig;sthetic theory.  Some of these schools
   were <I>serious</I> put-ons, others were serious and didn't consider
   themselves put-ons, and others, like the Disumbrationist school of painting
   and the Spectric school of poetry, were deliberate hoaxes poking fun at
   the new artistic zo&ouml;logy.
  <P>
   &quot;Our intent,&quot; wrote Spectrist &quot;Emanuel Morgan&quot; some time later, &quot;was to
   satirize fussy pretence; and if we have in any degree focussed laughter
   on pomp and circumstance among poets we shall have had enough satisfaction
   in our fun.&quot;
  <P>
   In 1916, the poets Witter Bynner and Arthur Davison Ficke invented the
   Spectric school of poetry and its main practitioners - Emanuel Morgan and
   Anne Knish.  Their intent was to mock the pretensions of those who flocked
   to the avant-garde, but they immediately became so carried away in their
   enthusiasm for the invented school that, as Ficke put it, they risked
   &quot;perishing at the hands of the monster which we had created.&quot;
  <P>
   Some critics later said that the Spectral poems were of better quality than
   that of Bynner &amp; Ficke's serious work.  Bynner once remarked: &quot;Once in
   a while we think so ourselves.&quot;  One critic, trying to explain why critics
   appreciated such deliberately bad poetry, wrote that the authors had freed
   their poetic muse from the &quot;conscious censor&quot; and had thereby
   unintentionally made good poetry: &quot;by conventional standards their serious
   verse is good - good but <I>conscious</I>, while their burlesques are the
   gleeful outpourings of their unrestrained, boyish selves.&quot;
  <P>
   Some highlights along the way:
  <UL>
   <LI>Before the hoax was exposed, Thomas Raymond, running as the Republican
    nominee for mayor of Newark, New Jersey, &quot;decided to avoid political issues
    and to limit his campaigning to readings of <I>Spectra</I> and Walter
    Pater,&quot; according to one account.  After his election victory he read the
    poems of &quot;Anne Knish&quot; at his inaugural party.<P>
   <LI>Not realizing that the Spectral school was itself a parody of other
    emerging schools of poetry, students at the University of Wisconsin at
    Madison created a parody of the Spectrists called &quot;Ultra-Violet poetry&quot;
    whose practitioners, &quot;Manual Organ&quot; and &quot;Nanne Pish,&quot; wrote silly verse
    for the January 1917 edition of the Wisconsin Literary Magazine.<P>
   <LI>Ficke, serving in France during World War I, was asked by one army
    brigadier general what he thought of the Spectral poets.  When Ficke
    replied, truthfully if incompletely, that he believed the poetry to be
    some sort of hoax, the general congratulated him on his insight.  &quot;But how
    do you know, sir?&quot; Ficke asked.  The general responded: &quot;I myself am Anne
    Knish!&quot;  Ficke recalled the conversation as &quot;one of the most deliriously
    happy hours I have ever spent.&quot;<P>
   <LI>Pulitzer Prize-winning poet Edgar Lee Masters wrote a letter to
    &quot;Emanuel Morgan&quot; praising <I>Spectra</I>:  &quot;You have an idea in the sense
    that places do have an essence, everything has a noumena back of its
    appearance and it is this that poetry should discover...  Spectrism if
    you must name it is at the core of things...&quot;  Ficke &amp; Bynner threw
    dice - best three out of five - to determine who got to keep the letter,
    which they in their glee had certified by a notary public.
  </UL>
  <P>
   After the hoax had been exposed and the world of poetry had an opportunity
   to reflect on the affair, Carl Sandburg gave his opinion that
   &quot;<I>Spectra</I>&quot; (by which I think he meant the hoax as a whole rather than
   just the poetry) &quot;is a piece of creative art.&quot;
  <P>
   William Carlos Williams wrote: &quot;I was completely taken in by the hoax and
   while not subscribing in every case to the excellence of the poems admired
   them as a whole quite sincerely.&quot;
  <P>
   If there is today any firm boundary remaining between art and parody, be
   sure that somewhere there is a jester dancing along that line, writing
   verses first on one side and then the other, wondering which side you'll
   read them from.
  <P><HR><P>
   <U>See also:</U>
   <UL>
   <LI><BIG><a href="fakefolx.php">Fake Folks</a></BIG>
   <LI><BIG><a href="litforg.php">Literary Forgeries</a></BIG>
   <LI><BIG><a href="lithoax.php">Modest Proposals</a></BIG>
   <LI><BIG><a href="artforg.php">Art Forgery</a></BIG>
   <LI><BIG><a href="impostors.php">Impostors</a></BIG>
   </UL>
  </TD><TD VALIGN=TOP>
   <CENTER>
   <IMG SRC="Images/triangles.gif" WIDTH=202 HEIGHT=203 ALT="Loves of the Triangles">
   </CENTER>
   <P>
    <HR>
   <P>
   <FONT COLOR=<?php echo( $quotecolor ); ?>>
    <CENTER><I>Opus 15</I><BR>Emanuel Morgan<BR><HR WIDTH=50></CENTER><P>
    <BIG>D</BIG><SMALL>ESPAIR</SMALL> comes when all comedy<BR>
    &nbsp;&nbsp;Is tame<BR>
    And there is left no tragedy<BR>
    &nbsp;&nbsp;In any name,<BR>
    When the round and wounded breathing<BR>
    &nbsp;&nbsp;Of love upon the breast<BR>
    Is not so glad a sheathing<BR>
    &nbsp;&nbsp;As an old brown vest.<BR><BR>
    Asparagus is feathery and tall,<BR>
    And the hose lies rotting by the garden-wall
   </FONT>
   <P>
    <HR>
   <P>
   <FONT COLOR=<?php echo( $quotecolor ); ?>>
    <CENTER><I>Opus 67</I><BR>Anne Knish<BR><HR WIDTH=50></CENTER><P>
    <BIG>I</BIG> <SMALL>WOULD</SMALL> not in the early morning<BR>
    Start my mind on its inevitable journey<BR>
    Toward the East.<BR>
    There are white domes somewhere<BR>
    Under that blue enameled sky, white domes, white domes;<BR>
    Therefore even the cream<BR>
    Is safest yellow.<BR>
    Cream is better than lemon<BR>
    In tea at breakfast.<BR>
    I think of tigers as eating lemons.<BR>
    Thank God this tea comes from the green grocer,<BR>
    Not from Ceylon.
   </FONT>
   <P>
    <HR>
   <P>
   <FONT COLOR=<?php echo( $quotecolor ); ?>>
    <CENTER><I>Opus 46</I><BR>Emanuel Morgan<BR><HR WIDTH=50></CENTER><P>
    <BIG>I</BIG> <SMALL>ONLY</SMALL> know that you are given me<BR>
    &nbsp;&nbsp;For my delight.<BR>
    No other angle finishes my soul<BR>
    &nbsp;&nbsp;But you, you white.<BR><BR>
    I know that I am given you,<BR>
    &nbsp;&nbsp;Black whirl to white,<BR>
    To lift the seven colors up...<BR>
    &nbsp;&nbsp;Focus of light!
   </FONT>
   <P>
    <HR>
   <P>
   <FONT COLOR=<?php echo( $quotecolor ); ?>>
    <CENTER><I>Opus 182</I><BR>Anne Knish<BR><HR WIDTH=50></CENTER><P>
    <BIG>H</BIG><SMALL>E'S</SMALL> the remnant of a suit that has been drowned;<BR>
    That's what decided me,&quot; said Clarice.<BR>
    &quot;And so I married him.<BR>
    I really wanted a merman;<BR>
    And this slimy quality in him<BR>
    Won me.<BR>
    No one forbade the banns.<BR>
    Ergo - will you love me?&quot;
   </FONT>
   <P>
    <HR>
   <P>
   <FONT COLOR=<?php echo( $quotecolor ); ?>>
    <CENTER><I>Opus 14</I><BR>Emanuel Morgan<BR><HR WIDTH=50></CENTER><P>
    <BIG>B</BIG><SMALL>ESIDE</SMALL> the brink of dream<BR>
    &nbsp;&nbsp;I had put out my willow-roots and leaves<BR>
    As by a stream<BR>
    &nbsp;&nbsp;Too narrow for the invading greaves<BR>
    Of Rome in her trireme...<BR>
    Then you came - like a scream<BR>
    &nbsp;&nbsp;Of beeves.<BR>
   </FONT>
  </TD></TR></TABLE>
<?php
  $discussionDir="Spectra";
  include("bottom.hinc");
?>
 </BODY>
</HTML>
